Skip to content

Installation Guides

System Requirements

OpenCAD Installation Requirements include the following: -* Operating System: Linux or Windows

  • Webserver: Apache, Nginx, or Internet Information Services
  • PHP: 7.4 (Recommended), though 7.3 is the minimum
  • Database: MySQL ≥ 5.5 or MariaDB ≥ 10.0, though we recommend 10.3 The application can be installed on shared hosting environments. Please note that FREE shared hosting is not recommended as the quality of service, in the organization's opinion, leaves a lot to be desired.

Last update: 2021-12-18
Back to top